"Calculating" = "Вычисляю";
"Calculating Time Remaining" = "Подсчет оставшегося времени";
"Calculating Time Until Full" = "Подсчет времени до полной зарядки…";
"Not Charging" = "Нет зарядки";
"Charging" = "Зарядка";
"%@ Full" = "Заряжен на %@";
"%@ Remaining" = "Осталось %@";
"%@ Until Full" = "До полной зарядки %@";
"Energy Saver Preferences" = "Открыть настройки экономии энергии…";
"Charged" = "Заряжен";
"UPS" = "ИБП";
"Battery" = "Aккумулятор";
"Power Adapter" = "Cетевой адаптер";
"Amperage:" = "Сила тока:";
"Voltage:" = "Напряжение:";
"Internal Battery" = "Внутренняя батарея";
"Cycles:" = "Cycles:";
"Health:" = "Здоровье:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "Aккумулятор";
"Edit Preferences..." = "Настройки…";
"Unknown Time" = "Время неизвестно";

